﻿.color--blue {
    color: #3489C4;
}

.margin--start {
    -webkit-margin-start: 18px;
}

img.full-width {
    width: 100%;
}

.main-right-section .needHelp {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-size: 21px; /* Approximation due to font substitution */
	font-weight: 300;
	text-align: center;
	transform: scaleY(1.0023);
}

.main-right-section .callUs {
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-size: 12.97px; /* Approximation due to font substitution */
	font-weight: 300;
	line-height: 25.391px; /* Approximation due to font substitution */
	text-align: center;
	transform: scaleY(1.0023);
}


.main-right-section .supportNumber {
    direction: ltr;
    text-align: center;
}

.main-right-section .liveChat {
	padding-top: 25px;
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
	font-size: 12.97px; /* Approximation due to font substitution */
	font-weight: 300;
	line-height: 20px; /* Approximation due to font substitution */
	text-align: center;
	transform: scaleY(1.0023);
}
.main-right-section .whatsAppMainContainer {
    padding-top: 12px;
    text-align: center;
    margin-bottom: 29px;
}
.main-right-section .whatsAppBtn {
    color: white;
    background-color: #1BD740;
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.33);
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    text-align: center;
    text-shadow: 0px 1px 0px rgb(0 0 0 / 32%);
}

.main-right-section .whatsAppBtnContainer {
    display: flex;
    background-color: #1BD740;
    color: white;
    width: 75%;
    border-radius: 3px;
    margin: 0 auto;
    justify-content: center;
}
.main-right-section .whatsAppBtnContainer .whatsAppBtn:hover {
    font-weight: bold;
    font-size: 15px;
}
.main-right-section .whatsAppBtnContainer img {
    width: 30px;
}
.main-right-section .chatBtnContainer {
    padding-top: 12px;
    text-align: center;
}
.main-right-section .chatImage {
    padding: 18px 0px 20px 0px;
    text-align: center;
}

    .main-right-section .chatImage img {
        width: 75px;
    }

.main-right-section .helpTextSupport {
    text-align: center;
}


.main-right-section .chatBtnContainer .chatBtn {
	border-radius: 3px;
	background-color: #2882c0;
	background-color: var(--primary, #2882c0);
	box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.33);
	min-width: 75%;

}
	.main-right-section .chatBtnContainer .chatBtn:hover {
		background-color: #23527c;
		background-color: var(--primary-dark, #23527c);
	}

	.main-right-section .chatBtnContainer .chatBtn .chatBtntxt {
		color: #ffffff;
		font-size: 14px; /* Approximation due to font substitution */
		font-weight: 600;
		line-height: 24px; /* Approximation due to font substitution */
		text-align: center;
		text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.32);
	}

.sideBoxCnt {
    margin-bottom: 15px;
}

@media (min-width: 992px) {

    .sideBoxCnt .fixedBox {
        margin-top: 0px;
        /*  position: fixed;*/
        top: 0;
    }
}

.sideBoxCnt .needHelp {
    margin-top: 20px;
}


/*  BONUS  */
.bonus-box {
    padding-bottom: 20px;
    position: relative;
}

    .bonus-box i {
        height: 27px;
        width: 24px;
        position: absolute;
        left: 41px;
        top: 47px;
        background-image: url(../../../../../../images/bonus_sideBar.png);
    }
	.bonus-box .icon-svg {
		height: 27px;
		width: 24px;
		position: absolute;
		left: 41px;
		top: 47px;
	}

	.bonus-box h3 {
		color: #2882C0;
		color: var(--primary, #2882C0);
		font-size: 22px;
	}

	.bonus-box h2 {
		color: #2882C0;
		color: var(--primary, #2882C0);
		margin-top: -10px;
	}

    .bonus-box :lang(mn) {
        font-size: 20px;
        left: 20px;
    }

    .bonus-box p {
    }

.btn.btn-box {
    text-decoration: none !important;
    min-width: 200px;
    max-width: 100%;
    border-radius: 2px;
    font-weight: bold;
}

.btn.btn-default.btn-box--blue,
.btn.btn-default.btn-box--blue:hover,
.bonus-box button.btn.btn-default,
.bonus-box button.btn-default:hover {
	color: #2882C0 !important;
	color: var(--primary, #2882C0) !important;
	border-color: currentColor;
	border-radius: 2px;
	font-weight: bold;
	background-color: #fff;
}


.btn.btn-default.btn-box--green {
    color: rgb(130, 187, 65);
    color: rgb(130, 187, 65);
    border-color: currentColor;
    border-radius: 2px;
    font-weight: bold;
    background-color: #fff;
}

.btn.btn-primary.btn-box--blue {
    color: #fff !important;
}

.btn-bg--download,
.btn-bg--download:hover {
    color: #fff !important;
    padding: 3px 36px 3px 46px;
    line-height: 2;
    border: none;
    background-image: url('/images/avatradeGO/avatradeGO-icon--white.png'), url('/images/download_white.png');
    background-repeat: no-repeat;
    background-position: 7%, 95%;
    background-origin: border-box;
    background-size: 2.25em, 1.25em;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard property) */
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}

.main-right-section .safety {
    padding: 15px;
    text-align: left;
}
	.main-right-section .safety .icon-svg {
	margin-left:15%;
	width:23px;
	height:25px;
	}

	.main-right-section .hline {
		margin-bottom: 13px;
		margin-top: 13px;
		clear: both;
	}

.main-right-section .left {
	position:relative;
    width: 15%;
    margin-top: 10px;
    float: left;
}


.main-right-section .right {
    float: right;
    width: 80%;
}

.myAvaRtl .main-right-section .left {
    float: right;
    text-align: right;
}

.myAvaRtl .main-right-section .right {
    float: left;
    text-align: right;
}

.main-right-section .blueText {
	color: #2484c6;
	color: var(--link, #2484c6);
	font-weight: bold;
}

.main-right-section .helpTextSupport {
    width: 80%;
    margin: auto;
}

.blueText {
	color: #2484c6;
	color: var(--link, #2484c6);
	font-weight: bold;
}



.main-right-section.safety-popup-cnt {
    width: 600px;
    padding: 20px;
    text-align: left;
}

.myAvaRtl .main-right-section.safety-popup-cnt {
    text-align: right;
}



.main-right-section .safety-header {
	font-size: 21px;
	margin: 0px 0px 15px 0px;
	width: 83%;
	color: #2d3e58;
	color: var(--text-header, #2d3e58);
}


.main-right-section.safety-popup-cnt .safety-header-cnt {
    text-align: center;
}

.main-right-section.safety-popup-cnt .safety-popup {
    font-weight: lighter;
}

.main-right-section.safety-popup-cnt .sub-title1 {
    font-size: 15px;
    font-weight: bold;
    margin: 15px 0px 15px 0px;
}

.main-right-section.safety-popup-cnt .safety-header-icon {
    display: inline-block;
    /*float: left;
        margin-left: 18%;
        margin-right: 10px;*/
}

    .main-right-section.safety-popup-cnt .safety-header-icon img {
        margin-left: 7px;
        margin-right: 7px;
    }


.main-right-section.safety-popup-cnt .safety-header {
    margin-top: 0;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 15px;
}


.fundsPopUp {
    margin-top: 20px;
}

    .fundsPopUp ul {
        margin-left: 25px;
        margin-right: 25px;
    }

    .fundsPopUp h4 {
        font-weight: bold;
    }


/* professional-trader */
.main-right-section.professional-trader {
    padding: 20px 10px 20px 10px;
}

    .main-right-section.professional-trader .pt-icon {
        height: 50px;
        width: 50px;
        margin: auto;
    }

    .main-right-section.professional-trader .header {
        color: #2257a7;
        font-size: 37px;
        font-weight: 700;
        margin-bottom: 0px;
        margin-top: 5px;
        line-height: 1;
    }

    .main-right-section.professional-trader .sub-header {
        color: #2257a7;
        font-weight: 700;
        font-size: 15px;
        margin-top: 0;
    }

    .main-right-section.professional-trader .btn.btn-default {
        border-color: #2257a7;
        color: #2257a7;
        font-weight: 700;
        background-color: transparent;
    }

    .main-right-section.professional-trader .pt-button {
        margin-top: 20px;
    }

    .main-right-section.professional-trader .btn.btn-default {
        font-size: 15px;
        font-weight: 700;
        padding: 6px 6px;
    }

@media only screen and (max-width: 767px) {
    .main-right-section .helpTextSupport {
        width: 60%;
        margin: auto;
    }

    .ngdialog.ngdialog-theme-default.ngdialog-safety {
        padding-top: 5%;
        padding-bottom: 5%;
    }

    .main-right-section.safety-popup-cnt {
        width: 100%;
        text-align: left;
    }

    .myAvaRtl .main-right-section.safety-popup-cnt {
        text-align: right;
    }

    .main-right-section.safety-popup-cnt .safety-header-cnt {
        text-align: left;
        margin-bottom: 5px;
    }

    .myAvaRtl .main-right-section.safety-popup-cnt .safety-header-cnt {
        text-align: right;
    }

    .main-right-section.safety-popup-cnt .safety-popup {
        font-size: 0.953em;
    }

    .main-right-section.safety-popup-cnt .safety-header {
        font-size: 19px;
        color: #3489C4;
    }

    .main-right-section.safety-popup-cnt .sub-title1 {
        margin: 0 0 10px;
    }

    .main-right-section.safety-popup-cnt #images img {
        padding: 4px;
        max-width: 35%;
    }

        .main-right-section.safety-popup-cnt #images img.ANZ-logo-img, .main-right-section.safety-popup-cnt #images img.CommonwealthBank-logo-img {
            max-width: 24%;
        }

        .main-right-section.safety-popup-cnt #images img.Mcafee-logo-img {
            max-width: 12%;
        }

        .main-right-section.safety-popup-cnt #images img.WebTrust-logo-img {
            max-width: 14%;
        }

    .main-right-section.safety-popup-cnt .fundsPopUp ul {
        margin-right: 0px;
        margin-left: 18px;
    }

    .need-help-mobile {
        min-width: 180px;
        width: 100% !important;
    }
}

/* Canada registration requirements */
.ca-requirements {
    padding: 15px;
}

.ca-requirements .hline {
    margin: 13px 0;
}

.ca-requirements-section {
    display: flex;
    margin: 10px 0;
}

.ca-requirements-section .icon-svg {
    margin-left: 15%;
    width: 23px;
    height: 25px;
}

.ca-requirements-section .section-left {
    justify-content: flex-start;
}

.ca-requirements-section .section-right {
    padding: 3px 0 0 20px;
    text-align: left;
    font-weight: bold;
}

.ca-requirements-middle {
    margin: 5px 0;
    text-align: center;
}

.ca-requirements-footer {
    margin: 10px 0 5px 0;
    text-align: center;
    font-size: 11px;
}

@media only screen and (max-width: 767px) {
    .ca-requirements {
        padding: 0 15px 15px 15px;
    }

    .ca-requirements-section {
        margin: 20px;
        padding: 0 30px;
    }
    .ca-requirements-section .icon-svg {
        width: 30px;
        height: 30px;
    }
    .ca-requirements-header {
        padding: 20px;
    }
    .requirements-hidden {
        display: none;
        transition: all 0.2s ease-in-out;
    }

    .requirements-hidden.ca-requirements {
        padding: unset !important;
    }

    .ca-requirements-colapsible {
        margin: 10px 10px 0 10px;
        text-align: center;
        color: var(--primary, #2882c0);
        text-transform: uppercase;
    }

    .ca-requirements-holder {
        border-bottom: 5px solid #ddd;
    }

    .ca-requirements-arrow {
        color: var(--primary, #2882c0);
        width: 100%;
        text-align: center;
    }
}